<?php
require_once __DIR__ . '/../client/classloader.php';

if(isset($userObj)) {
    $userObj->logout();
}

// Redirect to the main index page
header('Location: /FiverrClone/1_api/index.php');
exit();
?>